﻿.question-containr
{
	position: relative;
	margin: 0 auto;
	width: 585px;
	padding-top: 10px;
}

	.question-containr > div
	{
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
	}


	.question-image img
	{
		width: 100px;
		border: 4px solid #FFFFFF;
		box-shadow: 0px 0px 5px silver;
	}

.question-main
{
	display: block;
	width: 480px;
}


.question-breif
{
	font-size: 12px;
}

.mainpageitem a
{
	color:black;
}



.question-seperator
{
	overflow: hidden;
}

.question-seperator hr
{
	display:block;
	width:102%;
	color:gray;
}